.container-form {
    width:75%;
    height:auto;
    text-align: center;
    color:#fff;
    margin:100px auto;
}

.container-form img {
    margin:0px 0px 40px;
    width: 45%;
    min-width: 45%;
}

.container-form ul {
    text-align: left;
}

/* .container-form h1, .container-form a, .container-form a:active, .container-form a:focus  {
    color:#ea5760;
} */

.wpcf7-not-valid-tip {
    color:#fff !important;
}

.container-form p {
    font-size:1rem;
    line-height: 1.3rem;
}

.form {
    width:70%;
    margin: 0 auto;
    margin-top:30px;
}

.agency {
    width:75% !important;
    margin-right: 4px;
}

.agency-code {
    width: 24.4% !important;
}

.wpcf7 {
    color:#fff;
    width:100%;
    font-family: 'Montserrat',sans-serif;
}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"],
.wpcf7 select,
.wpcf7 textarea {
    width:100%;
    background:#353535;
    color:#FFF;
    font-family:lora, sans-serif;   
    border:none;
    padding:12px 20px 12px 20px;
    border-radius: 10px;
    margin-bottom:0px;
}
.wpcf7 textarea{
    height:100px;
}
.wpcf7 input[type="submit"],
.wpcf7 input[type="button"] { 
    background-color:#fff;
    width:100%;
    text-align:center;
    text-transform:uppercase;
    border:none;
    border-radius:100px;
    padding: 12px;
    font-size:13px;
    color:#ea5760;
}

.form label {
    width:100%;
}

.form .pix {
    display:none;
}

.container-end {
    height:100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    color:#fff;
    text-align: center;
}

@media screen and (max-width:799px){
    .container-form {
        width:93%;
        margin-top:50px;
    }

    .agency {
        width:100% !important;
        margin-bottom:15px !important;
    }
    
    .agency-code {
        width: 100% !important;
    }

    .form {
        width:100%;
        margin: 0 auto;
        margin-top:30px;
    }
}